main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
a{color:#D17042;}
a,button{text-decoration:none;outline:none;border:0;cursor:pointer;/* These are technically the same, but use both */overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;/* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break:break-all;/* Instead use this non-standard one: */word-break:break-word;/* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens:auto;-moz-hyphens:auto;-webkit-hyphens:auto;hyphens:auto}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bold}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}sup{top:-.5em}
img{border-style:none}
.size-full {width:100%;height:auto}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}button,select{text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}
 #custom-landing-header {background:#f2f2f2;box-shadow:7px 0 14px rgba(0,0,0,.8);padding:8px 10%;float:left;width:100%;z-index:10000;position:inherit}
 #custom-landing-header #logo {height:60px;float:left;width:20%;margin:0 0 0 2%}
 #custom-landing-header #logo #landing-logo {height:60px;width:100%;margin:0;display:block;position:relative;float:left}
 #custom-landing-header #landingpage-menu {height:60px;width:78%;float:left}
 #custom-landing-header #landingpage-menu #links-right {margin:0;height:60px;line-height:60px;width:100%}

#big-logo{height:79px;width:100%;margin:0;display:block;position:relative;float:left;margin:0}
#big-logo a {float:left;width:100%;height:79px;cursor:pointer;display:block}
#svg-wrapper{height:100%;width:99%;float:left}
#svg-wrapper:after{content:"";display:table;clear:both}
#svg-wrapper #svg-layerOne,#svg-wrapper #svg-layerTwo{position:absolute;width:100%;height:100%}
#svg-wrapper #svg-layerOne:after,#svg-wrapper #svg-layerTwo:after{content:"";display:table;clear:both}
#svg-wrapper #svg-layerOne #mostlyblogging-animated {fill:none;stroke:#D17042;stroke-width:1.750px;-webkit-animation:fadeOut 2s 3.75s ease;-moz-animation:fadeOut 2s 3.75s ease;animation:fadeOut 2s 3.75s ease;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards}
#svg-wrapper #svg-layerTwo #mostlyblogging-filled {opacity:0;-webkit-animation:fadeIn 2.95s ease;-moz-animation:fadeIn 2.95s ease;animation:fadeIn 2.95s ease;-webkit-animation-delay:3.85s;-moz-animation-delay:3.85s;animation-delay:3.85s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards}
@-webkit-keyframes fadeIn {from {opacity:0} to {opacity:1}}
@-moz-keyframes fadeIn {from {opacity:0} to {opacity:1}}
@keyframes fadeIn {from {opacity:0} to {opacity:1}}
@-webkit-keyframes fadeOut {from {opacity:1} to {opacity:0}}
@-moz-keyframes fadeOut {from {opacity:1} to {opacity:0}}
@keyframes fadeOut {from {opacity:1} to {opacity:0}}
#title{float:left;width:55%;margin:0;height:130px;line-height:65px}
#title h1{padding:0;margin:2px 0 0;color:#ccc;font-family:sans-serif;font-size:3em;font-weight:700;text-shadow:2px 2px 0 #171717}
#title h2{padding:0;margin:6px 0 0 3%;color:#00A1B2;font-family:sans-serif;font-size:1.9em;font-weight:700;text-shadow:2px 2px 0 #171717}
#links-right{float:right;width:69%;margin:31px 3% 0 3%}
#links-right > ul#nav-links{padding:0;margin:0;float:right;height:60px;position:relative}
#links-right > ul#nav-links li {display:block;float:left;padding:0;margin:0 6px;position:relative;width:auto}
#links-right > ul#nav-links li a {color:#D17042;position:relative;z-index:20;text-transform:uppercase;font-size:1em;line-height:26px;font-weight:600;text-decoration:none;padding:0 5px}
#links-right > ul#nav-links li:hover ul#drop-menu {visibility:visible;opacity:1}
ul#drop-menu {visibility:hidden;opacity:0;position:absolute;top:68px;z-index:10000;right:-10px;padding:15px 0;background:#8698BD;min-width:calc(100% + 20px);-webkit-transition:100ms ease all;-moz-transition:100ms ease all;-o-transition:100ms ease all;transition:100ms ease all}
ul#drop-menu li {margin:3px 10px 20px !important;display:block !important;float:none !important;font-size:18px;line-height:18px}
ul#drop-menu li a {color:#fff !important;text-transform:none !important;line-height:18px !important;white-space:nowrap;padding:7px 4px !important;position:relative !important;z-index:20 !important}
#mobile-menu-new {display:none !important}


.fullwrapper{width:80%;min-height:800px;display:block;float:left;margin:30px 10% 0;position:relative}
.main{width:71.42857%;float:left;position:relative;padding-right:20px;min-height:300px}

.sidebar{width:26.57143%;float:left}
.sidebar .sidebar-widget section{float:left;display:block;width:100%;padding:4% !important;background:rgba(255,255,255,.1);margin:0 0 30px !important}
.sidebar .sidebar-widget section img{float:left;width:100%;padding:0;margin:0;height:auto}
.sidebar .sidebar-widget section .widget-title{display:block;text-align:center;margin:0 0 .5em;padding:20px 5%;background:#f7f7f7}
.sidebar .sidebar-widget section div.tagcloud{background:#fff}
.sidebar .sidebar-widget section div.tagcloud a{font-size:12px!important;float:left;display:block;color:#fff;padding:5px 8px;background:rgba(20,20,20,.7);margin:0 5px 6px 0;white-space:pre-line;border:1px solid #c2c2c2;box-shadow:inset 1px 1px 4px rgba(0,0,0,.8)!important;transition:all .5s ease-in-out 0}
.sidebar .sidebar-widget section div.tagcloud a:hover{color:#ffd132;border:1px dashed #ffd132}
.intro{background-color:#f7f7f7;padding:30px 30px 25px 25px;clear:both;margin:0 35px 30px 0;box-shadow:9px 9px 0 0 rgba(68,68,68,.9)}
.intro h2{font-size:22px;font-family:Arial;font-weight:bold;color:#383838;line-height:26px}
.intro p{font-size:16px;line-height:22px;margin:0 0 15px;font-family:arial;color:#373737;text-shadow:1px 1px 0 rgba(255,255,255,.8)}
#posts{margin:0 35px 30px 0;float:left;width:100%}
#blog-post-articles{float:left;display:block;width:100%;column-count:2;-webkit-column-count:2;-moz-column-count:2}
#blog-post-articles article{float:left;display:table;margin:0 0 30px;background:#f7f7f7;width:96%;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid;position:inherit;box-shadow:9px 9px 0 0 rgba(68,68,68,.9);transition:box-shadow .51s linear 0}#blog-post-articles article:hover{box-shadow:9px 9px 0 0 rgba(190,190,190,.7)}#blog-post-articles figure{display:block;overflow:hidden;padding:0;margin:0}#blog-post-articles h3{background:#D17042;background-image:radial-gradient(circle farthest-side at right top,#F0966B,#D17042 40%);font-size:26px;line-height:30px;margin:0;letter-spacing:-.01em;position:relative;font-weight:600;color:#fff;left:-8px;padding:10px 20px;width:calc(100% - 32px)}
#blog-post-articles article:hover figure .attachment-home-post-thumbnail,#blog-post-articles article:hover figure .attachment-bloglanding-post-thumbnail {transform:scale(1.3)}
#blog-post-articles h2 {background:#D17042;font-size:26px;line-height:30px;margin:0;letter-spacing:-.01em;position:relative;font-weight:600;z-index:1000;color:#fff;left:-8px;padding:10px 20px;width: calc(100% + 8px)}
#blog-post-articles h2 a {color:#fff}
.attachment-home-post-thumbnail,.attachment-bloglanding-post-thumbnail{width:100%;display:inline-block;float:left;height:auto;transition:transform .3s}
#blog-post-articles .text{float:left;width:96%;background:#f7f7f7;padding:20px 2%;font-size:12px;line-height:110%;color:#121212;font-weight:lighter}
#blog-post-articles .excerpt{float:left;display:block}
#blog-post-articles .blogdate{float:left;width:98%;font-size:13px;line-height:14px;margin:0 0 8px 2%;font-weight:600;color:#005A61;text-shadow:1px 1px 0 rgba(255,255,255,.8)}
#blog-post-articles .excerpt p{font-size:13px;font-weight:bold;line-height:160%;margin:0 0 5px;font-family:sans-serif;color:#373737;float:left}
#blog-post-articles .blog-btn{float:left;display:block;margin:10px 0 10px 3%;background:#D17042;padding:3px 6px;color:#fff;font-size:14px;font-weight:600;border-radius:12px;text-shadow:none !important;height:32px;width:160px;text-align:center;line-height:32px}
#blog-post-articles .blog-btn:hover{background:radial-gradient(circle farthest-side at right bottom,#F0966B,#D17042)}
.pagination {clear:both;padding:20px 0;position:relative;font-size:20px;line-height:22px;float:left;height:auto}
.pagination span, .pagination a {display:block;float:left;margin:2px 2px 2px 0;padding:8px 13px;text-decoration:none;width:auto;background:radial-gradient(circle farthest-side at left top,#F0966B,#D17042);border-radius:5px}
.pagination span {color:#fff}
.pagination a {color:#1C6DA9}pre,code{overflow:auto;margin:30px 0;padding:15px;box-shadow:inset 0 0 30px 5px #000;background-color:#333;background-image:url(../assets/pre2.webp);background-position:0 14px,0 0;line-height:120%;font-size:1em;float:left;display:inline-flex;color:#1ec31e;font-weight:600;font-family:sans-serif}
.post-title h1{font-size:52px;line-height:54px;color:#ccc;font-weight:600;text-transform:uppercase;display:inline-block;background-color:rgba(255,255,255,.1);padding:28px 35px 32px;float:left;text-shadow:2px 2px 0 rgba(0,0,0,.8)}
.the-post-content h1,.the-post-content h2,.the-post-content h3,.the-post-content h4{float:left;width:100%;line-height:160%;margin:10px 0;border-left:4px solid #F0966B;padding:0 0 0 3%}
#post-article article{background:rgba(255,255,255,.1);padding:15px}
#post-article article  .comment-box {position:absolute;left:-41px;color:#fff;background-color:#FF7F00;width:56px;padding:18px 0;cursor:pointer;text-align:center;font-size:1.125em;text-decoration:none;text-shadow:0 0 1px #311B05}
#post-article article  .comment-box a {color:#fff}
#post-article article  .comment-box .trg {border-color:#FF7F00 transparent transparent;border-style:solid;border-width:12px 12px 0 0;height:0;position:absolute;top:0;left:56px;width:0}
#post-article article .inner-article{background:#f7f7f7;padding:15px}
#post-article .the-post-details{font-size:12px;width:100%;line-height:18px;padding:5px;border-bottom:1px dashed #ccc;margin:0 0 15px}
.the-post-content h3{color:#373737;text-shadow:1px 1px 0 rgba(255,255,255,.8)}
.the-post-content p{font-size:1.3em;font-weight:lighter;line-height:160%;margin:0 0 15px;font-family:sans-serif;color:#373737}
.the-post-content li{font-size:1.2em;line-height:160%;color:#696969;font-weight:lighter;font-family:sans-serif;list-style:circle;font-weight:normal}
.ub_table-of-contents-container {font-size:25px}
.post-subscribe-form{background:rgba(255,255,255,.1);padding:15px;margin:30px 0 0}
.mdlWrapper2{background:#f7f7f7;padding:15px}
.sd-social ul li {width:auto}
.comments{box-sizing:border-box;width:100%;margin:25px 0 15px}
.commentslist{float:left;list-style:none;margin:0;padding:15px;font-size:15px;background:rgba(255,255,255,.1)}
.commentslist li{background:#f7f7f7;float:left;width:100%;margin:0 0 30px}
.commentslist li .bypostauthor {background:rgba(0,0,0,.2) !important;float:left}
.commentslist li .pingback-entry {float:left;width:96%;margin:5px 2%;font-size:15px;color:#D17042}
.commentslist li .pingback-entry .pingback-heading {font-size:15px;font-weight:bold;color:rgba(0,0,0,.8)}
.commentslist li .comment .comment-author{float:left;width:65px;height:65px}
.commentslist li .comment .avatar{float:left;width:45px;height:45px;margin:0;padding:7px;border:1px solid #999}
.commentslist li .comment .comment-meta{float:left;width: calc(100% - 70px);display:block;height:auto;padding:0 0 5px;border-bottom:1px dashed #999;font-size:18px}
.commentslist li .comment .comment-content {float:left;width:calc(100% - 70px)}
.commentslist li .comment .comment-content p {font-size:18px;font-weight:bold}
.comment-respond{float:left;padding:15px;width:95.6%;margin:25px 0;background:rgba(255,255,255,.6)}
textarea#comment{width:96%;border:1px solid #ccc;padding:2%;border-radius:8px;resize:none;margin:0 0 8px}
p.comment-form-author,p.comment-form-email,p.comment-form-url{float:left;width:29.333%;margin:0 2%}
p.comment-form-author input,p.comment-form-email input,p.comment-form-url input{float:left;width:90%;border:1px solid #ccc;line-height:20px;padding:5px 5%;border-radius:10px}
p.akismet_comment_form_privacy_notice {
  float: left;
padding: 15px;
width: 95.6%;
margin: 25px 0;
background: rgba(255,255,255,.6);
}


footer {background-color:rgb(35,35,35);color:#fff;border-top:9px solid #FF7F00;padding:0 10% 25px;bottom:0;position:relative;float:left;width:100%}
.footer-container {padding:41px 0 0;position:relative;width:100%;margin:0 auto;float:left}
footer .navi {float:left;width:70%}
footer .foot-logo {float:left;height:60px;text-align:left}
footer .foot-logo svg {float:left;height:60px;margin:0 0 0 40%}
footer .foot-nav {float:left;clear:both;width:100%;display:block;margin:55px 0 65px}
footer .foot-nav ul {padding:0;margin:0}
footer .foot-nav li {float:left;display:block;margin:0 8px;padding:0}
footer .foot-nav a {color:#fff;font-size:15px;transition:color 200ms}
footer .foot-nav a:hover {color:#686868}
footer .info {float:left;width:30%}
footer .info .social {text-align:center;margin:37px 10px 30px}
footer .social .fab {line-height:31px;font-size:27px;padding:0 9px}
footer .social a {display:inline-block;color:#fff;margin:0 8px;transition:color 200ms}
footer .social a:hover {color:#686868}
footer .legal {text-align:center}
footer .legal p {font-size:10px;line-height:15px;letter-spacing:.02em;color:#fff}
footer .legal a {text-decoration:underline;color:#fff;font-weight:700;transition:all 200ms}
footer .legal a:hover {text-decoration:none;color:#686868}
footer .logos {float:left;clear:both;width:100%;height:80px;text-align:left;display:inline-block}
footer .logos a {width:21%;float:left;height:80px;margin:0 2%}
footer .logos svg {float:left;display: block;width:100%;height:40px;padding:20px 0}

#scrolltopbtn{position: fixed;
bottom: 45px;
right: 55px;
color:
#fff;
font-size: 30px;
border: none;
border-radius: 8px;
background:#D17042;
padding: 10px;
transition: color 200ms;
box-shadow: 2px 2px 5px
rgba(0,0,0,.85)}
#scrolltopbtn:hover{color:#686868}


@media screen and (min-width:1400px) and (max-width:1500px){
  #mobile-menu-new {display:none !important}
  footer{padding:0 10% 25px;width:100%}}
@media screen and (min-width:1200px) and (max-width:1400px){
  #header-wrapper{height:100px;margin:10px 5%;width:90%}
  #logo-left{height:100px;width:25%}
  #big-logo,#title{height:100px;line-height:50px;width:100%}
  #title h1{font-size:2em;margin:0 0 0 .6em}
  #title h2{font-size:1.3em}
  #links-right{width:60%;height:70px}
  #links-right > ul#nav-links{height:100px}
  #links-right > ul#nav-links li.nav{height:100px;line-height:100px}
  #mobile-menu-new {display:none !important}
  #welcome-banner .welcome1 {height:auto;margin:0}
  #welcome-banner .welcome1 h1 {font-size:70px;line-height:120%}
  .homepage-title h2 {font-size:60px}
  .fullwrapper{width:80%;margin:20px 10% 0}
  #blog-post-articles article{width:90%}
  footer{width:100%;padding:0 10% 25px}
}
@media screen and (min-width:768px) and (max-width:1199px){
  body{background-size:cover;background-attachment:fixed}
  #header-wrapper{height:80px;margin:10px 0;width:100%}
  #logo-left{height:80px;width:49%}
  #big-logo,#title{height:80px;line-height:40px}
  #title h1{font-size:2em;margin:0 0 0 .6em}
  #title h2{font-size:1.1em}
  #links-right{display: none}
  .green-strong {font-size:28px}
    #custom-landing-header {padding:8px 2%}
    #custom-landing-header #logo {height:60px;float:left;width:100%;margin:0 0 10px}
    #custom-landing-header #landingpage-menu {width:100%}
    #custom-landing-header #landingpage-menu ul {padding:0}
    #custom-landing-header #landingpage-menu #links-right {display:none !important}
    #custom-landing-header #mobile-menu-new {background:#28394A;z-index:5000;position:absolute;width:96%}
  #mobile-menu-new {display:block !important;float:right;margin:0 5% 0 0;height:80px;line-height:80px}
   #mobile-menu-new{
    display:block !important;
    float:left;
    width:100%;
    background:#28394A
  }
  .mobile-menu-list>li {
    border-bottom: 1px solid #2e3f52;
    cursor:pointer;
  }
  .mobile-menu-list li a {
    color: white;
    display: block;
    width: inherit;
    position: relative;
    line-height: 20px;
    height: 40px;
    padding: 10px;
    transition: all .51s ease;
  }
  .mobile-menu-list>li>a:hover {
    background-color: #36cde8;
    color: #2e3f52;
  }
  .dropdown-mobile-submenu>a:hover{
      background-color: #0bb8d3;
      color: #637991;
  }
  .mobile-menu-list a {
      text-decoration: none !important;
  }

  .dropdown-mobile-menu {
      margin: 0px;
      padding: 0px;
  }

  .dropdown-mobile-menu li {
      background-color: transparent;
  }

  .level-1,.level-2 {
      box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.52) inset;
  }
  .level-1 a:before{
    content:"  ";
    white-space: pre;
  }
  .level-2 a:before{
    content:"    ";
    white-space: pre;
  }
  .level-1 {
      background-color: #202f40;
  }
  .level-2 {
    background-color: #182838;
}
 .fullwrapper{width:94%;margin:20px 3% 0}
  .main{width:70%}#blog-post-articles article{width:94%}
  #blog-post-articles article h3{font-size:19px;line-height:21px}}
@media screen and (min-width:480px) and (max-width:767px){
  body{background-size:cover}
  #header-wrapper{height:auto;margin:10px 0;width:100%}
  #logo-left{height:80px;width:79%}
  #big-logo,#title{height:80px;line-height:40px}
  #title h1{font-size:2em;margin:0 0 0 .6em}
  #title h2{font-size:1.1em}
  #links-right{width:14%;height:80px;margin:0 3%}
  .green-strong {font-size:18px}
    #custom-landing-header {padding:8px 2% 0}
    #custom-landing-header #logo {height:60px;float:left;width:100%;margin:0 0 10px}
    #custom-landing-header #landingpage-menu {width:100%}
    #custom-landing-header #landingpage-menu ul {padding:0}
    #custom-landing-header #landingpage-menu #links-right {display:none !important}
    #custom-landing-header #mobile-menu-new {background:#28394A;z-index:5000;position:absolute;width:96%}
  #links-right > ul#nav-links{display:none}
    #mobile-menu-new{
    display:block !important;
    float:left;
    width:100%;
    background:#28394A
  }
  .mobile-menu-list>li {
    border-bottom: 1px solid #2e3f52;
    cursor:pointer;
  }
  .mobile-menu-list li a {
    color: white;
    display: block;
    width: inherit;
    position: relative;
    line-height: 20px;
    height: 40px;
    padding: 10px;
    transition: all .51s ease;
  }
  .mobile-menu-list>li>a:hover {
    background-color: #36cde8;
    color: #2e3f52;
  }
  .dropdown-mobile-submenu>a:hover{
      background-color: #0bb8d3;
      color: #637991;
  }
  .mobile-menu-list a {
      text-decoration: none !important;
  }

  .dropdown-mobile-menu {
      margin: 0px;
      padding: 0px;
  }

  .dropdown-mobile-menu li {
      background-color: transparent;
  }

  .level-1,.level-2 {
      box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.52) inset;
  }
  .level-1 a:before{
    content:"  ";
    white-space: pre;
  }
  .level-2 a:before{
    content:"    ";
    white-space: pre;
  }
  .level-1 {
      background-color: #202f40;
  }
  .level-2 {
    background-color: #182838;
}
 .fullwrapper{width:94%;margin:20px 3% 0}
  .main{width:100%;padding:0}
  .intro{width:100%;margin:0 0 35px;padding:3% 4%}
  .intro h2{font-size:17px;line-height:20px;font-weight:700}
  .intro p{font-size:14px;line-height:19px}
  #posts{width:100%;margin:0 0 5px;padding:3% 4%}
  #blog-post-articles{column-count:1;-webkit-column-count:1;-moz-column-count:1}
  #blog-post-articles article{width:100%}
  #blog-post-articles article h3{font-size:19px;line-height:21px}
  .sidebar{width:70%;margin:0 15%}}
@media screen and (min-width:320px) and (max-width:479px){
  body{background-size:cover}
  #header-wrapper{height:auto;margin:10px 0;width:100%}
  #header-wrapper a {float:left;width:100%}
  #logo-left{height:80px;width:60%;margin:0 20%;text-align:center}
  #big-logo,#title{height:80px;margin:0;text-align:center;width:100%}
  #title h1{font-size:1.2em;margin:0 0 0 .6em}
  #title h2{font-size:.81em}
  #links-right{display:none}
  #links-right > ul#nav-links{display:none}
  .green-strong {font-size:18px}
    #custom-landing-header {padding:8px 2% 0}
    #custom-landing-header #logo {height:60px;float:left;width:100%;margin:0 0 10px}
    #custom-landing-header #landingpage-menu {width:100%}
    #custom-landing-header #landingpage-menu ul {padding:0;width:100%;float:left;height:auto}
    #custom-landing-header #landingpage-menu #links-right {display:none !important}
    #custom-landing-header #mobile-menu-new {background:#28394A;z-index:5000;position:absolute;width:96%}
  #mobile-menu-new{
    display:block !important;
    float:left;
    width:100%;
    background:#28394A
  }
  .mobile-menu-list>li {
    border-bottom: 1px solid #2e3f52;
    cursor:pointer;
  }
  .mobile-menu-list li a {
    color: white;
    display: block;
    width: inherit;
    position: relative;
    line-height: 20px;
    height: 40px;
    padding: 10px;
    transition: all .51s ease;
  }
  .mobile-menu-list>li>a:hover {
    background-color: #36cde8;
    color: #2e3f52;
  }
  .dropdown-mobile-submenu>a:hover{
      background-color: #0bb8d3;
      color: #637991;
  }
  .mobile-menu-list a {
      text-decoration: none !important;
  }

  .dropdown-mobile-menu {
      margin: 0px;
      padding: 0px;
  }

  .dropdown-mobile-menu li {
      background-color: transparent;
  }

  .level-1,.level-2 {
      box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.52) inset;
  }
  .level-1 a:before{
    content:"  ";
    white-space: pre;
  }
  .level-2 a:before{
    content:"    ";
    white-space: pre;
  }
  .level-1 {
      background-color: #202f40;
  }
  .level-2 {
    background-color: #182838;
}
 .fullwrapper{width:94%;margin:0 3% 0}
  #welcome-banner{margin:0 0 25px;width:100%}
  #welcome-banner .welcome1{height:36px;width:100%;text-align:center}
  #welcome-banner .welcome1 h1{font-size:30px;line-height:130%}
  #welcome-banner .welcome2{float:left;width:100%}
  .main{width:100%;padding:0}
  .intro{width:100%;margin:0 0 35px;padding:3% 4%;box-shadow:none}
  .intro h2{font-size:17px;line-height:20px;font-weight:700}
  .intro p{font-size:14px;line-height:19px;font-weight:700}
  #posts{width:100%;margin:0 0 5px;padding:3% 4%}
  #blog-post-articles{column-count:1;-webkit-column-count:1;-moz-column-count:1}
  .tags a {font-size:1.5rem;padding:0 5px 5px;font-weight:bold}
  #blog-post-articles article{width:100%;box-shadow:none}
  #blog-post-articles article:hover{box-shadow:none}
  #blog-post-articles article h3{font-size:19px;line-height:21px}
  .post-title h1{font-size:20px;line-height:23px;padding:8px;text-shadow:1px 1px 0 rgba(0,0,0,.4)}
  #post-article article .comment-box{display:none}
  .the-post-content li {font-size:1.4rem;margin:0 0 5px 0}
  .comment-respond{width:90%;float:left}
  .commentslist li .comment .comment-author {width:25%}
  .commentslist li .comment .comment-meta {width:70%;margin:0 0 0 5%}
  .children {padding:0}
  p.comment-form-author, p.comment-form-email, p.comment-form-url {width:96%;margin:0 2% 5px}
  .pagination{width:100%}
  .sidebar{width:100%;margin:0}
  #s {float:left;width:100%;margin:0 0 15px 0}
  #searchsubmit {float:left;width:100%;height:40px}
  #sfsi_floater {display:block}
  ul {float:left;padding:0 0 0 18px;margin:0}
  footer{width:100%;margin:20px 0 0;padding:5%}
  .footer-container{padding:0}
  footer .navi{width:100%}
  footer .foot-logo{width:100%}
  footer .foot-logo svg {margin:0}
  footer .foot-nav{margin:20px 0}
  footer .foot-nav li{margin:0 12px 18px}
  footer .info{width:100%}
  footer .logos{height:160px}
  footer .logos a{width:46%}}
.fa,.fas,.far,.fal,.fad,.fab{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}.fa-lg{font-size:1.33333em;line-height:.75em;vertical-align:-.0667em}.fa-xs{font-size:.75em}.fa-sm{font-size:.875em}.fa-1x{font-size:1em}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-6x{font-size:6em}.fa-7x{font-size:7em}.fa-8x{font-size:8em}.fa-9x{font-size:9em}.fa-10x{font-size:10em}.fa-fw{text-align:center;width:1.25em}.fa-ul{list-style-type:none;margin-left:2.5em;padding-left:0}.fa-ul > li{position:relative}.fa-li{left:-2em;position:absolute;text-align:center;width:2em;line-height:inherit}.fa-border{border:solid .08em #eee;border-radius:.1em;padding:.2em .25em .15em}.fa-pull-left{float:left}.fa-pull-right{float:right}.fa.fa-pull-left,.fas.fa-pull-left,.far.fa-pull-left,.fal.fa-pull-left,.fab.fa-pull-left{margin-right:.3em}.fa.fa-pull-right,.fas.fa-pull-right,.far.fa-pull-right,.fal.fa-pull-right,.fab.fa-pull-right{margin-left:.3em}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}.fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fa-rotate-90{-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1)";-webkit-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1)";-webkit-transform:scale(1,-1);transform:scale(1,-1)}.fa-flip-both,.fa-flip-horizontal.fa-flip-vertical{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1)";-webkit-transform:scale(-1,-1);transform:scale(-1,-1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical,:root .fa-flip-both{-webkit-filter:none;filter:none}.fa-stack{display:inline-block;height:2em;line-height:2em;position:relative;vertical-align:middle;width:2.5em}.fa-stack-1x,.fa-stack-2x{left:0;position:absolute;text-align:center;width:100%}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-home:before{content:"\f015"}.fa-instagram:before{content:"\f16d"}.fa-linkedin:before{content:"\f08c"}.fa-pinterest:before{content:"\f0d2"}.fa-twitter:before{content:"\f099"}.fa-rss:before{content:"\f09e"; }.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:auto;src:url(../fonts/fa-brands-400.eot);src:url(../fonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../fonts/fa-brands-400.woff2) format("woff2"),url(../fonts/fa-brands-400.woff) format("woff"),url(../fonts/fa-brands-400.ttf) format("truetype"),url(../fonts/fa-brands-400.svg#fontawesome) format("svg")}.fab{font-family:'Font Awesome 5 Brands'}@font-face{font-family:'Font Awesome 5 Free';font-style:normal;font-weight:400;font-display:auto;src:url(../fonts/fa-regular-400.eot);src:url(../fonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../fonts/fa-regular-400.woff2) format("woff2"),url(../fonts/fa-regular-400.woff) format("woff"),url(../fonts/fa-regular-400.ttf) format("truetype"),url(../fonts/fa-regular-400.svg#fontawesome) format("svg")}.far{font-family:'Font Awesome 5 Free';font-weight:400}@font-face{font-family:'Font Awesome 5 Free';font-style:normal;font-weight:900;font-display:auto;src:url(../fonts/fa-solid-900.eot);src:url(../fonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../fonts/fa-solid-900.woff2) format("woff2"),url(../fonts/fa-solid-900.woff) format("woff"),url(../fonts/fa-solid-900.ttf) format("truetype"),url(../fonts/fa-solid-900.svg#fontawesome) format("svg")}.fa,.fas{font-family:'Font Awesome 5 Free';font-weight:900}






